Prise en charge de Joomla! par version de navigateur

From Joomla! Documentation

This page is a translated version of the page Joomla Browser Support and the translation is 100% complete.

Other languages:
Deutsch • ‎English • ‎español • ‎français • ‎Nederlands


Ce document dresse la liste des navigateurs qui sont entièrement pris en charge en fonction de la version Joomla. En général tout le code doit être écrit de façon à ce que le contenu soit toujours accessible dans les navigateurs plus anciens. Dans le cas où Joomla! ne fonctionnerait avec un navigateur de la présente liste, veuillez soumettre un rapport d'anomalie.

En général, nous n'offrirons un support que pour les dernières versions Chrome et Opera. Pour Internet Explorer, Firefox et Safari, la version du navigateur existante à l'époque de la sortie d'une nouvelle version de Joomla! ainsi que toutes les versions ultérieures sont prises en charge. Certaines versions plus anciennes sont également prises en charge en fonction des besoins du marché.

Note : les informations sur les futures versions peuvent changer jusqu'à la date de sortie effective.

CMS Joomla

Joomla! 
≥ 3.x
La version actuelle est 3.9.11
  • Internet Explorer 8 et plus récents
  • Firefox 13 et plus récents
  • Safari 5.1 et plus récents[1]
  • Chrome XY et plus récents
  • Opera 11.6
  • Yandex 14.10 et plus récents

Références

  1. Apple a cessé tout support pour MS Windows depuis Safari 6. La compatibilité du navigateur avec MS Windows Safari n'est pas garantie. Veuillez utiliser un autre navigateur ou la version native de l'OS d'Apple, Safari. Pour plus d'informations, consultez cet article.